.top-news .news-layout a:hover .news_title {
  color: #363581;
}@media print, screen and (min-width: 768px) {
  .container {
    padding-top: 0;
    padding-bottom: 0;
    min-width: 1200px;
  }
  #mainBody {
    margin-top: 0;
  }
  .Header {
    background: rgba(255, 255, 255, .75);
  }
  .top-block {
    min-width: 1200px;
    max-width: 100%;
  }
  .heading-lv2--top {
    margin-top: 0;
  }
  .top-hidden-1500 {
    display: none;
  }
  .top-mv {
    position: relative;
    line-height: 1;
  }
  .top-mv img {
    vertical-align: bottom;
  }
  .top-mv .slick-dotted.slick-slider {
    margin-bottom: 0;
    line-height: 0;
  }
  .top-mv .slick-prev,
  .top-mv .slick-next {
    z-index: 5;
    width: auto;
    height: auto;
    top: auto;
    bottom: 40px;
    transform: none;
  }
  .top-mv .slick-prev:before,
  .top-mv .slick-next:before {
    width: 31px;
    height: 25px;
    content: "";
    display: block;
    background: url(/english/img/index_ic01.png) 0 0 no-repeat;
  }
  .top-mv .slick-next {
    right: 20px;
  }
  .top-mv .slick-next:before {
    transform: rotate(180deg);
  }
  .top-mv .slick-prev {
    right: 90px;
    left: auto;
  }
  .top-mv .slick-dots {
    position: absolute;
    bottom: 40px;
    right: 150px;
    width: auto;
  }
  .top-mv .slick-dots li {
    margin: 0 5px;
    height: auto;
    width: auto;
  }
  .top-mv .slick-dots li:hover button,
  .top-mv .slick-dots li.slick-active button {
    background-color: #363581;
  }
  .top-mv .slick-dots li button {
    padding: 0;
    height: 4px;
    width: 50px;
    background-color: #d0d0d0;
  }
  .top-mv .slick-dots li button:before {
    display: none;
  }
  .top-mv_lead {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 5;
  }
  .top-news {
    position: relative;
    padding: 30px 0 80px;
    background-color: #e7e7f1;
  }
  .top-news .top-block {
    padding: 0 100px 0;
  }
  .top-news .link-button {
    position: absolute;
    z-index: 2;
    top: 50px;
    right: 0;
    margin: 0;
  }
  .top-news .link-button > li > a {
    width: 100%;
    min-width: 300px;
    background-color: transparent;
    color: #333333;
    border-color: #a6a6ab;
  }
  .top-news .link-button > li > a:before {
    display: none;
  }
  .top-news .link-button > li > a:hover {
    border-color: transparent;
    background-color: #fff;
    color: #333;
  }
  .top-news_notice {
    position: relative;
  }
  .top-news_notice:before {
    margin-right: 15px;
    content: "";
    display: inline-block;
    background: url(/english/img/index_ic04.png) 0 0 no-repeat;
    vertical-align: middle;
    width: 27px;
    height: 24px;
  }
  .top-news_notice a {
    font-size: 1.8rem;
    color: #333333;
    font-weight: bold;
  }
  .top-news_notice a:hover {
    text-decoration: underline;
  }
  .top-news_contents {
    position: relative;
    border-top: 1px solid #b1b1b8;
    margin: 30px 0 0;
    padding-top: 50px;
    display: block;
  }
  .top-news_contents .news-layout {
    padding-right: 350px;
    margin-top: 0;
  }
  .top-biz {
    color: #fff;
  }
  .top-biz .top-block {
    position: relative;
    height: 450px;
    background: #363581 url(/english/img/index_im02.png) 4% 50% no-repeat;
    background-size: 58% auto;
  }
  .top-biz .link-button {
    margin-top: 40px;
    text-align: center;
  }
  .top-biz .link-button > li > a {
    width: 100%;
    max-width: 440px;
    min-width: 0;
    background-color: transparent;
    color: #fff;
  }
  .top-biz .link-button > li > a:before {
    display: none;
  }
  .top-biz .link-button > li > a:hover {
    border-color: transparent;
    background-color: #fff;
    color: #333;
  }
  .top-biz_group {
    position: absolute;
    z-index: 2;
    top: 140px;
    right: 8%;
  }
  .top-biz_title {
    text-align: center;
    font-size: 2.8rem;
    font-weight: bold;
    line-height: 1.5;
  }
  .top-project {
    position: relative;
  }
  .top-project .link-button > li > a {
    width: 100%;
    max-width: 440px;
    min-width: 0;
    color: #fff;
    background: transparent;
    border-color: #8c9eb4;
  }
  .top-project .link-button > li > a:before {
    display: none;
  }
  .top-project .link-button > li > a:hover {
    border-color: transparent;
    background-color: #fff;
    color: #333;
  }
  .top-projectList {
    position: absolute;
    z-index: 5;
    top: 0;
    left: 0;
    width: 100%;
    display: flex;
  }
  .top-project_item {
    width: 50%;
    padding: 70px 10%;
  }
  .top-project_visual--sp {
    display: none;
  }
  .top-project_lead {
    font-size: 2.6rem;
    color: #fff;
    font-weight: bold;
    line-height: 1.33;
  }
  .top-csr_title > *:first-child {
    margin-top: 0 !important;
  }
  .top-panel {
    display: flex;
    align-items: center;
    background-color: #f7f7fb;
  }
  .top-panel .link-button {
    margin-top: 70px;
  }
  .top-panel .link-button > li > a {
    width: 100%;
    max-width: 440px;
    min-width: 0;
    background-color: transparent;
  }
  .top-panel .link-button > li > a:before {
    display: none;
  }
  .top-panel .link-button > li > a:hover {
    border-color: transparent;
    background-color: #fff;
  }
  .top-panel--reverse {
    flex-direction: row-reverse;
  }
  .top-panel_image {
    position: relative;
    width: 50%;
  }
  .top-panel_image img {
    width: 100%;
    height: auto;
  }
  .top-panel_image_text {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    padding: 100px 10%;
  }
  .top-panel_image_text.top-panel_image_text-v2 {
    width: 100%;
  }
  .top-panel_image_text .link-button {
    margin-top: 50px;
  }
    .top-panel_image_text.top-panel_image_text-v2 .link-button {
    margin-top: 130px;
  }
  .top-panel_image_text .link-button > li > a {
    min-width: 300px;
    color: #fff;
    border-color: rgba(255, 255, 255, .5);
  }
  .top-panel_image_text .link-button > li > a:hover {
    color: #333;
    background-color: #fff;
  }
  .top-panel_image_lead {
    color: #fff;
    font-size: 2.8rem;
    font-weight: bold;
    line-height: 1.33;
  }
  .top-panel_detail {
    align-self: center;
    width: 50%;
    padding: 40px 100px;
  }
  .top-panel_detail > *:first-child {
    margin-top: 0 !important;
  }
  .top-panel_title {
    font-weight: bold;
    font-size: 2.4rem;
    color: #363581;
  }
  .top-panel_title a {
    color: inherit;
  }
  .top-panel_title a:hover {
    text-decoration: underline;
  }
  .top-leadTxt {
    font-size: 1.8rem;
    font-weight: bold;
  }
  .top-cardList {
    margin-top: 20px;
    display: flex;
    flex-wrap: wrap;
    border-top: 1px solid #c8c8ca;
    border-right: 1px solid #c8c8ca;
  }
  .top-card {
    padding: 20px;
    width: 50%;
    border-left: 1px solid #c8c8ca;
    border-bottom: 1px solid #c8c8ca;
    text-align: center;
    transition: ease opacity 0.3s;
  }
  .top-card:hover {
    opacity: 0.8;
  }
  .top-card_txt {
    position: relative;
    display: inline-block;
    margin-top: 20px;
    padding-left: 18px;
  }
  .top-card_txt:before {
    position: absolute;
    top: .55em;
    left: -3px;
    transform: rotate(45deg);
    width: 10px;
    height: 10px;
    border-top: 1px solid #999;
    border-right: 1px solid #999;
    content: "";
  }
  .top-oher {
    padding: 100px 0 120px;
  }
  .top-oher .top-block {
    padding: 0 60px;
  }
  .top-oherList {
    display: flex;
    flex-wrap: wrap;
  }
  .top-oherList .top-linkbox {
    width: 24%;
    margin-left: 1%;
  }
  .top-oherList .top-linkbox:nth-child(4n+1) {
    margin-left: 0;
  }
  .top-oherList .top-linkbox:nth-child(n+5) {
    margin-top: 20px;
  }
  .top-linkbox {
    transition: all .2s ease-out 0s;
  }
  .top-linkbox:hover {
    text-decoration: none;
    box-shadow: 0 0 7px 2px rgba(204, 204, 204, .8);
  }
  .top-linkbox_image img {
    width: 100%;
  }
  .top-linkbox_txt {
    padding: 15px 30px;
    font-size: 2.0rem;
    font-weight: bold;
  }
}@media only screen and (max-width: 767px) {
  .container {
    padding-top: 0;
    padding-bottom: 0;
  }
  .top-block {
    padding: 0 15px;
  }
  .heading-lv2--top {
    margin: 0 0 20px;
    text-align: center;
  }
  .heading-lv2--top .heading_title {
    font-size: 1.8rem;
  }
  .heading-lv2--top .heading_title:before {
    left: calc(50% - 25px);
  }
  .top-mv {
    position: relative;
    line-height: 1;
    margin: 0 -15px;
  }
  .top-mv .top-block {
    padding: 0;
  }
  .top-mv .slick-dotted.slick-slider {
    margin-bottom: 0;
    line-height: 0;
  }
  .top-mv .slick-dots {
    position: absolute;
    bottom: 20px;
    right: 10px;
    width: auto;
  }
  .top-mv .slick-dots li {
    margin: 0 5px;
    height: auto;
    width: auto;
  }
  .top-mv .slick-dots li.slick-active button {
    background-color: #363581;
  }
  .top-mv .slick-dots li button {
    padding: 0;
    height: 2px;
    width: 25px;
    background-color: #d0d0d0;
  }
  .top-mv .slick-dots li button:before {
    display: none;
  }
  .top-news {
    position: relative;
    margin: 0 -15px;
    padding: 30px 0;
    background-color: #e7e7f1;
  }
  .top-news .link-button > li > a {
    background: transparent;
    border-color: #a6a6ab;
  }
  .top-news .link-button > li > a:before {
    display: none;
  }
  .top-news_notice {
    position: relative;
    padding-left: 28px;
  }
  .top-news_notice:before {
    position: absolute;
    top: 3px;
    left: 0;
    z-index: 2;
    content: "";
    display: block;
    width: 20px;
    height: 18px;
    background: url(/english/img/index_ic04-r2x.png) 0 0 no-repeat;
    background-size: contain;
  }
  .top-news_notice a {
    font-size: 1.5rem;
    color: #333333;
    font-weight: bold;
  }
  .top-news_contents {
    position: relative;
    border-top: 1px solid #b1b1b8;
    margin: 20px 0 0;
    padding-top: 30px;
    display: block;
  }
  .top-news_contents .news-layout {
    margin-top: 0;
  }
  .top-bisiness {
    margin-bottom: 50px;
  }
  .top-biz {
    margin: 0 -15px;
    color: #fff;
  }
  .top-biz .top-block {
    position: relative;
    padding: 50px 15px 30px;
    background: #363581;
  }
  .top-biz .link-button > li > a {
    color: #fff;
    background: transparent;
    border-color: #9b9ac0;
  }
  .top-biz .link-button > li > a:before {
    display: none;
  }
  .top-biz_title {
    text-align: center;
    font-size: 1.8rem;
    font-weight: bold;
  }
  .top-project {
    position: relative;
    margin: 0 -15px;
    padding-bottom: 60px;
    background-color: #363581;
  }
  .top-project .link-button > li > a {
    color: #fff;
    background: transparent;
    border-color: #9b9ac0;
  }
  .top-project .link-button > li > a:before {
    display: none;
  }
  .top-project_item:nth-child(n+2) {
    margin-top: 30px;
  }
  .top-project_visual--pc {
    display: none;
  }
  .top-project_visual--sp {
    position: relative;
    margin: 0 -15px;
  }
  .top-project_visual--sp:before {
    position: absolute;
    bottom: -1px;
    left: calc(50% - 14px);
    content: "";
    display: block;
    width: 28px;
    height: 15px;
    background: url(/english/img/index_ic03.png) 0 0 no-repeat;
    background-size: contain;
  }
  .top-project_lead {
    display: none;
  }
  .top-csr_title > *:first-child {
    margin-top: 0 !important;
  }
  .top-panel {
    display: flex;
    flex-direction: column-reverse;
    margin: 0 -15px;
  }
  .top-panel .link-button > li > a {
    background-color: transparent;
  }
  .top-panel .link-button > li > a:before {
    display: none;
  }
  .top-panel--reverse {
    flex-direction: column-reverse;
  }
  .top-panel--recruit {
    background-color: #ebebfa;
  }
  .top-panel_image {
    position: relative;
  }
  .top-panel_image_text {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
    padding: 20px 15px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
  }
  .top-panel_image_text.top-panel_image_text-v2 {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
    padding: 20px 15px;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
  }
  .top-panel_image_text .link-button {
    margin-top: 20px;
  }
  .top-panel_image_text .link-button > li > a {
    color: #fff;
    border-color: rgba(255, 255, 255, .5);
  }
  .top-panel_image_text.top-panel_image_text-v2 .link-button > li > a {
    color: #333333;
    background-color: #f7f7fb;
    border-color: rgba(255, 255, 255, .5);
  }
  .top-panel_image_lead {
    color: #fff;
    font-size: 1.5rem;
    font-weight: bold;
    line-height: 1.6;
  }
  .top-panel_detail {
    padding: 50px 15px 40px;
    background-color: #ebebfa;
  }
  .top-panel_detail > *:first-child {
    margin-top: 0 !important;
  }
  .top-panel_title {
    font-weight: bold;
    font-size: 2.0rem;
    color: #363581;
    text-align: center;
  }
  .top-panel_title a {
    color: inherit;
  }
  .top-leadTxt {
    font-size: 1.6rem;
    font-weight: bold;
  }
  .top-cardList {
    margin-top: 20px;
    display: flex;
    flex-wrap: wrap;
    border-top: 1px solid #c8c8ca;
    border-right: 1px solid #c8c8ca;
  }
  .top-card {
    padding: 10px;
    width: 50%;
    border-left: 1px solid #c8c8ca;
    border-bottom: 1px solid #c8c8ca;
    text-align: center;
  }
  .top-card_image {
    text-align: center;
  }
  .top-card_image img {
    width: auto;
    height: 53px;
  }
  .top-card_txt {
    position: relative;
    display: inline-block;
    margin-top: 12px;
    padding-left: 10px;
    font-size: 1.3rem;
  }
  .top-card_txt:before {
    position: absolute;
    top: .5em;
    left: -3px;
    transform: rotate(45deg);
    width: 7px;
    height: 7px;
    border-top: 1px solid #999;
    border-right: 1px solid #999;
    content: "";
  }
  .top-oher {
    margin: 0 -15px;
    padding: 50px 0 60px;
  }
  .top-linkbox {
    padding: 0 1px;
  }
  .top-linkbox_txt {
    padding: 15px 0 0;
    font-size: 1.5rem;
    font-weight: bold;
  }
  .js-top-cardSlider--sp .slick-prev,
  .js-top-cardSlider--sp .slick-next {
    z-index: 5;
    width: auto;
    height: auto;
    top: calc(50% - 60px);
    transform: none;
  }
  .js-top-cardSlider--sp .slick-prev:before,
  .js-top-cardSlider--sp .slick-next:before {
    width: 30px;
    height: 60px;
    content: "";
    display: block;
    background: url(/english/img/index_ic02.png) 0 0 no-repeat;
    background-size: contain;
  }
  .js-top-cardSlider--sp .slick-next {
    right: -15px;
  }
  .js-top-cardSlider--sp .slick-next:before {
    transform: rotate(180deg);
  }
  .js-top-cardSlider--sp .slick-prev {
    left: -15px;
  }
}@media screen and (min-width: 1500px) {
  .top-hidden-1500 {
    display: block;
  }
  .top-biz .top-block {
    height: 600px;
  }
  .top-biz_title {
    font-size: 3.2rem;
  }
  .top-project_lead {
    font-size: 3.0rem;
  }
  .top-panel_image_lead {
    font-size: 3.0rem;
  }
}
